<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>goal-scorer-card demo</title>

    <script src="../node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>

    <script type="module">
      import '@polymer/iron-demo-helpers/demo-pages-shared-styles';
      import '@polymer/iron-demo-helpers/demo-snippet';
    </script>

    <script type="module" src="../goal-scorer-card.js"></script>

    <custom-style>
      <style is="custom-style" include="demo-pages-shared-styles">
      </style>
    </custom-style>
  </head>
  <body>
    <div class="vertical-section-container centered">
      <h3>Basic goal-scorer-card demo</h3>
      <demo-snippet>
        <template>
          <goal-scorer-card></goal-scorer-card>
        </template>
      </demo-snippet>
    </div>
    
    <div class="vertical-section-container centered">
      <h3>Custom goal-scorer-card demo</h3>
      <demo-snippet>
        <template>
          <goal-scorer-card 
            place="1"
            image="https://www.elsiglodetorreon.com.mx/m/i/2017/07/960982.jpeg"
            name="César Furch"
            team="Santos Laguna"
            goals="7"
            position="DEL"></goal-scorer-card>
        </template>
      </demo-snippet>
    </div>
  </body>
</html>
